<?php
/*
  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce
  
  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Categories / Products');
define('TABLE_PRODUCT_MANAGEMENT','Product Management');
define('TABLE_PRODUCT_MARKETING','Product Marketing');
define('TABLE_PRODUCT_REPORTS','Product Reports');
define('HEADING_TITLE', 'Products');
define('TEXT_INFO_DATE_ADDED','Date Added');
define('IMAGE_VIEW','View');
define('IMAGE_NEW_CATEGORY','New Category');
define('IMAGE_NEW_PRODUCT','New Product');
define('IMAGE_NEW_FEATURED_PRODUCT','New Featured Product');
define('IMAGE_NEW_SPECIAL_PRODUCT','New Special Product');
define('IMAGE_DISCOUNTS','Discounts');
define('PROMOTE_PRODUCT_SALE','Promote Product Sale');
define('PRODUCT_STATUS_CHANGE','Product Status Change');
define('PRODUCTS_REMINDERS','Products Reminders');
define('TEXT_SEARCH','Search ');
define('BEST_VIEWED_PRODUCTS','Best Viewed Products');
define('SEE_INVENTORY','See Inventory');
define('DROPPED_CART','Dropped Cart');
define('FULLFILLER','Fulfiller');
define('NO_PRODUCTS_FOUND','No Products Found');
define('IMAGE_DESCENDING','Descending');
define('IMAGE_ASCENDING','Ascending');
define('IMAGE_SHOW_AVAILABLE','Show Available');
define('TEXT_ASCENDING','A to Z ordering');
define('TEXT_DESCENDING','Z to A ordering');
define('TEXT_SHOW_AVAILABLE','Show Available');
define('ERR_CATEGORY_NAME','Category name should not empty for all languages...');
define('TEXT_DELETE_WARNING_CHILDS', '<b>WARNING:</b> There are %s (child-)categories still linked to this category!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>WARNING:</b> There are %s products still linked to this category!');
define('TEXT_MAIN_CATEGORIES','Main Category');
define('ERROR_IN_SORT_ORDER_TRY_AGAIN','we cannot sort this product');
define('TEXT_CATEGORY_DELETED_SUCCESS','Category deleted successfully...');
define('TEXT_CATEGORY_MOVED_SUCCESS','Category Moved suceesfully...');
define('TEXT_PRODUCT_INSERTED_SUCCESS','product inserted successfully...');
define('TEXT_PRODUCT_DELETED_SUCCESS','product deleted successfully...');
define('TEXT_PRODUCT_COPIED_SUCCESS','product copied successfully...');
define('TEXT_PRODUCT_MOVED_SUCCESS','product moved successfully...');
define('TEXT_SUBSCRIPTION_CATEGORIES', 'Subscription');
define('TEXT_SUBSCRIPTION_OVERBOOK_RESERVE','Overbook Reservations:');
define('TEXT_CATEGORY_SORT_ORDER','Category sort order:');
define('ERR_SELECT_OPTIONS_CHECKBOX','* Select anyone option checkbox');
define('ERR_PRICE_EMPTY','* Price should not empty for all option');
define('ERR_WEIGHT_EMPTY','* Weight should not empty for all option');
define('ERR_UNITS_EMPTY','* Unit should not empty for all option');
define('ERR_UNITS_PRICE_EMPTY','* Unit Price should not empty for all option');
define('ERR_QUANTITY_EMPTY','* Quantity should not empty or zero');
define('ERR_ATTRIBUTE_SKU_EMPTY','* Sku should not empty or zero');
define('TEXT_QUANTITY_MISMATCH','Attribute quantity mismatch');
define('TEXT_ATTRIBUTE_ALREADY_EXISTS','* Attribute already exists');
define('TEXT_RESTRICT_GROUPS','Restrict to Groups: ');
define('TEXT_RESTRICT_CUSTOMERS','Restrict to Customers: ');
define('HEADING_QUANTITY','Quantity');
define('HEADING_PRICE','Price');
define('HEADING_DISCOUNT','Discount Price');
define('TEXT_PRICE_BREAK','Products Price Breaks');
define('IMAGE_ADD','Add');
define('IMAGE_UPDATE','Update');
define('IMAGE_DELETE','Delete');
define('TEXT_PRODUCT_QUANTITY','Quantity: ');
define('TEXT_PRODUCT_PRICE','Price: ');
define('TEXT_DISCOUNT_PRICE','Discount per Item: ');
define('ERR_PRODUCTS_QUANTITY','Invalid quantity');
define('ERR_DISCOUNT_PRICE','Invalid discount price');
define('ERR_QUANTITY','Quantity should be > 1');
define('ERR_PRICE_ALREADY_EXISTS','Price break already exists for this quantity');
define('ERR_DISC_PRICE','Discount price should not greater than products price');
define('ERR_PRICE_BREAK_EMPTY','Price Breaks should not be empty');
define('ERR_NEGATIVE_PRICE_BREAK','Price breaks should be a +ve value');
define('ERR_PRICE_BREAK','Invalid Price breaks');
define('TEXT_PRODUCT_TYPE','Product Type');
define('TEXT_GENERAL','General');
define('TEXT_SOFTWARE_PACK','Software Pack');
define('TEXT_BOOK','Book');
define('ERR_AUTHOUR','Authour name should not empty');
define('DELETE_ERR_SOFTWARE_PACK_EXITS','<b>WARNING:</b>&nbsp;we cannot delete this product,Product type is an Software Pack');
define('IMAGE_ADD_SUBSCRIPTION','Add Subscription');
define('IMAGE_DELETE_SUBSCRIPTION','Delete Subscription');
define('IMAGE_SAVE','Save');
define('IMAGE_CANCEL','Cancel');
define('TEXT_NUM_USERS','Number of Users');
define('ERR_SUBSCRIPTION_SELECT','Select anyone subscription');
define('ERR_NUM_USERS','Number of users should not empty and must be numeric');
define('ERR_CATEGORIES_IMAGE_LENGTH','Product categories image length should not greater than 64');
define('ERR_CATEGORIES_IMAGE_DOESNT_EXISTS','Image does not exists in this path');
define('ERR_IMAGE_LENGTH','image length should not greater than 64');
define('ERR_PRODUCT_IMAGE_LENGTH','Product image length should not greater than 64');
define('ERR_SOFTWAREPACK_ALREADY_EXISTS','Software pack already exists');
define('TEXT_NO_ATTRIBUTE_FOUND','There was no attributes found this product');
define('IMAGE_CLOSE','Close');
define('ERROR_SOURCE_FILE','Source file doesnt have write permission');
define('ERR_SOFTWARE_PACK_EMPTY','Software pack should not empty...');
?>
